toolkit


Logs | Files | LICENSE | GitLab


1
commit f6d52d4a566aa4c51a7cdeaf69174655ca49d3b4
2
Author: Connor Etherington <[email protected]>
3
Date:   Thu Dec 1 23:10:51 2022 +0200
4
5
    Auto-Commit Update - 20221201
6
---
7
 usr/bin/qed | 2 ++
8
 1 file changed, 2 insertions(+)
9
10
diff --git a/usr/bin/qed b/usr/bin/qed
11
index e8408f2..b9e82e5 100755
12
--- a/usr/bin/qed
13
+++ b/usr/bin/qed
14
@@ -34,6 +34,8 @@ newFileEdit(){
15
   )
16
 
17
 
18
+  [[ -d $markfile ]] && echo -e "\n\e[31;1m[-] Error: $markfile is a directory, not a file!\e[0m" && exit 1
19
+
20
   [[ ! -f $markfile ]] && echo -e "\n\e[31;1m[-] File does not exist!\e[0m\n" && exit 1
21
 
22
   [[ -f $markfile ]] && markfile=`realpath $markfile` && getSlot